/* СТИЛИ ******************************************************************** */
body,form,table {font:12px/16px Verdana,Tahoma; margin:0; padding:0;}
body {background:url('/templates/images/gradient_texture.png'); color: #333333;}
h1 {font:bold 14px Arial;}
h2 {font:bold 13px Arial; margin-bottom: 5px;}
h2 i{color: #777; font-style: normal;}
h3 {font:bold 12px Arial;}
img {border:0px;}
a {color:#0072BC; outline:none;}
a:hover {color:#849F0B;}
.clear {clear:both; font-size:0px; height:0px; width:0px}
div {position: relative;}
input {vertical-align: middle;}

.ui-icons{background-image: url('/templates/images/ui-icons.png'); width: 16px; height: 16px; display: inline-block; font-size:0px; position: relative;}

/* КАРКАС ******************************************************************* */
#body{margin:auto; padding:0; width:1000px;}
#header,#wrapper,#footer,#menu {clear:both; margin:auto; padding:0; width:980px;}
#header{ border-bottom: 1px solid #999;}
#wrapper {padding:20px 0;}
#left_col { margin-right: 205px;}
#main_col { width:980px; /*min-height:400px;*/ padding:0px; margin: 0; min-height: 350px;}
#right_col {float:right; width:180px; padding: 0 10px 10px; }
#footer {padding:20px 0 0;border-top: 1px solid #999999;}
#footer .copyrights {float: left; bottom: 30px; }
#footer .copyrights a{ text-decoration: none;}
#footer .counters {float: right; bottom: 30px;}
#footer .buttons { text-align: center;}
#footer .buttons a{ display: inline-block; margin: 0 2px; position: relative;}
#footer .buttons .keyboard{ bottom: 10px;}
#footer .buttons .radio{bottom: 7px;}
#footer .buttons .mail{bottom: 5px;}

/* ICONS ******************************************************************** */
.sprite {display:inline-block; font-size:0px; background-image: url('/templates/images/sprite.png'); }
.sprite.home {height:10px; width:11px; margin:2px 5px 0 0; background-position:0 0;}
.sprite.sitemap {height:9px; width:11px; margin:3px 5px 0 0; background-position:0 -10px;}
.sprite.mailto {height:8px; width:11px; margin:4px 5px 0 0; background-position:0 -19px;}
.sprite.home:hover {background-position: -11px -0px;}
.sprite.sitemap:hover {background-position:-11px -10px;}
.sprite.mailto:hover {background-position:-11px -19px;}

/* ФОРМА ******************************************************************** */
.form {}
.form .label {float:left; width:190px;}
.form .data {float:left; width:400px; margin:0; padding:0;}
label.error {display:block; padding:0 0 0 5px; color:darkred}
.form .input {padding:0 0 2px;}
.form .input .label{}
.form .input .data {}
.form .input .data input {font:12px Arial; border:1px solid gray; padding:2px 2px 0; height:18px; width:350px;}
.data input.error {border:1px solid darkred;}
.form .select {padding:0 0 2px;}
.form .select .label {}
.form .select .data {}
.form .select .data select {font:12px Arial; border:1px solid gray; margin:0; padding:0 0 0 2px; height:20px; width:auto;}
.form .textarea {}
.form .textarea .caption {}
.form .textarea .data {}
.form .textarea .data textarea {border:1px solid gray; margin:0; padding:0 2px; height:100px; width:350px;}
.data textarea.error {border:1px solid darkred;}
.form .submit {clear:both}
.form .file .data {width:355px}
.form .file a {display:block; float:right; padding:4px 0; line-height:1;}
.form .file input {width:200px; font-size:12px;}

/* ШАБЛОНЫ ****************************************************************** */

.add_form{ min-height: 200px;}
.add_form .block{ display: none;}
.add_form .success{ text-align: center; font-size: 20px; color: darkred; padding: 5px 0 25px;}
.add_form .f-legend:after {content:"";}


.articles_list {padding:0 0 10px}
.articles_list .name {margin-left: 120px; }
.articles_list .name a{ text-decoration: none; font-weight: bold;}
.articles_list .name a:hover { color: #2092DC; }
.articles_list .date {float:left; padding-right: 5px;}

.audio_list{ float: left; padding-right: 50px; width: 190px;}
.audio_list.player{ width: 340px;}
.audio_list .audio{ margin-top: 4px;}
.audio_list .name{ font:14px Arial; color: #444; text-decoration: none;}
.audio_list .name:hover{ color: #000000;}
.audio_list .play{ display: inline-block ; width: 16px; height: 16px; background-image: url('/templates/images/bullet.png');
                position: relative; top:2px;}
.audio_list .play.download{ background-image: url('/templates/images/bullet2.png')!important; }
.audio_list .author{ color: blue;}
.audio_list.player p a{ font: 12px Arial;}
.audio_list object{padding-top: 10px;}

.audio_track{ padding-bottom: 20px;}
.audio_track h1{ padding-bottom: 10px;}
.audio_track .play{ display: inline-block ; width: 16px; height: 16px; background-image: url('/templates/images/bullet.png');
    position: relative; top:2px; margin-right: 4px;}
.audio_track .play.download{ background-image: url('/templates/images/bullet2.png')!important; }

.breadcrumb {clear:left; padding:0 0 10px;}

#categories_add_box{ display: inline-block; float: right; margin-right: 55px;}
#categories_add_box a{ display: block; font-weight: bold; text-align: right; margin-bottom: 10px;}
.categories_list { display: inline-block; margin: 0 0 20px 32px;}
.categories_list tr {}
.categories_list td {}
.categories_list a { display: inline-block; margin-right: 80px; margin-bottom: 10px; text-decoration: none; color: #333;}
.categories_list b { display: inline-block; margin-right: 80px; margin-bottom: 10px;}

.fancy_video{ max-width: 560px; min-width: 360px;  }
.fancy_video h1{ text-align: center; padding: 0 0 8px;}
.fancy_video .author{ float: right; font-weight: bold; padding: 10px 0 0;}
.fancy_video .descr{ font-weight: bold; padding: 10px 0 0;}

#fancybox-content #keyboard_form{ width: 930px!important; margin-left: 20px;}
#fancybox-content #keyboard_form table{ width: 900px!important;}
#fancybox-content #keyboard_form2{ width: 930px!important; margin-left: 20px;}
#fancybox-content #keyboard_form2 table{ width: 900px!important;}
#fancybox-content #saisie2{ width: 890px!important;}
#keyboard_form .keyboard_open{ font: normal 13px Arial; text-decoration: none;}
#keyboard_form { width: 980px; }
#keyboard_form form.conversion textarea{ width:968px!important; }
#keyboard_form form.conversion table{ margin: 0 -20px; }
#keyboard_form form.conversion td{text-align: center; }
#keyboard_form2 form td{text-align: center; }

.index_audio{width: 470px;  float: right; padding-bottom: 20px;}
.index_audio .add_audio { color: red;  float: right;}
.index_audio .item{}
.index_audio .name{color: #555; }
.index_audio .name:hover{text-decoration: none; }
.index_audio .right{float: right; }
.index_audio .views{ }
.index_audio .views i{display: inline-block; min-width: 23px; text-align: right; }
.index_audio .play{background-position: -48px -192px; top:4px; }
.index_audio .download{background-position: -128px -192px; top: 4px; }

.index_exchange{ width: 470px; float: right; overflow: hidden; /*padding: 0 20px 20px 0;*/ }

.index_holidays{padding: 0 20px 20px 0; width: 470px;}
.index_holidays .date{ display: inline-block; float: left; padding-right: 2px;}
.index_holidays .date a{ color: maroon; text-decoration: none;}
.index_holidays .item{ display: block; height: 16px!important;}
.index_holidays .item a{ color: maroon; text-decoration: none; white-space: nowrap;}
.index_holidays .item a:hover{ cursor: default;}
.index_holidays .item:hover{ cursor: default;}

.index_new{ width: 470px;  float: right; }
.index_new_p{}
.index_new .box{ padding: 10px 0; /*width: 448px;*/ height: 325px; /*overflow-y: scroll;*/ overflow: hidden; /*border: 1px solid #444;*/}
.index_new .item{ display: block; margin-bottom: 10px;}
.index_new .name{ font-weight: bold; color: #333; text-decoration: none; display: inline-block;}
.index_new .name:hover{ color: #000; text-decoration: none;}
.index_new .img{  overflow: hidden; display: block;}
.index_new img{  display: block;}
.index_new .text{ color: #666666; text-decoration: none;}


.index_news{ padding: 0 20px 30px 0; width: 470px;}
.index_news .link{ color: maroon; text-decoration: none; line-height: 17px;}
.index_news .link:hover{ color: maroon; text-decoration: underline;}
.index_news .date{ color: #555;}

.index_jokes{ width: 470px;/* min-height: 150px;*/ padding: 0; float: right; overflow: hidden;}
.index_jokes .add_joke{float: right; color: red;}
.index_jokes .add_joke:hover{ text-decoration: none;}
    .h2{ text-decoration: none; color: #333; display: inline-block;}
    .h2:hover{ text-decoration: underline; color: #666;}
.index_jokes h2{ }
.index_jokes .name{ color: blue;}
.index_jokes .text{}

.index_photo {padding-top: 5px;}
.index_photo .add_photo{float: right; color: red;}
.index_photo .img { overflow: hidden; float: left; margin-top: 5px; width: 235px; height: 225px; text-align: center; }

.index_proverbs{ width: 470px; padding: 0 0px 20px 0; /* min-height: 150px;*/ overflow: hidden;}
.index_proverbs h2{ margin: 0;}


.index_video {padding-top: 5px;}
.index_video .add_video{float: right; color: red;}
.index_video .video { overflow: hidden; float: left; margin-top: 5px; width: 235px; height: 225px; text-align: center; }
.index_video .name { color: #333; text-decoration: none; }
.index_video .video:hover .name { color: #000; text-decoration: underline; }

.index_voc{ width: 470px; min-height: 150px; /*margin-right: 20px;*/ overflow: hidden;}
.index_voc .box{ padding: 0px;}
.index_voc .letters{ text-align: justify; margin-bottom: 5px; margin-left: -5px;}
.index_voc .letters td{ text-align: right;}
.index_voc .letters td:first-child{}
.index_voc .letter{ font-weight: bold; text-decoration: none; color: #555;}
.index_voc .letter:hover{ color: #000;}
.index_voc .add_word{float: right; color: red;}
.index_voc .add_word:hover{ text-decoration: none;}
.index_voc .voc{ white-space: nowrap;}
.index_voc .rus{ color:chocolate;}
.index_voc .arm{ color: #333;}

.index_weather{ width: 470px;  padding:  0 0 25px;  overflow: hidden;}
.index_weather img{display: none;}

.index_widgets{ width: 470px; min-height: 150px; overflow: hidden; padding-bottom: 10px;}
#ok_group_widget{ float: right;}

.jokes_list{}
.jokes_list .joke{ padding: 10px 0;}
.jokes_list .name{ color: blue;}
.jokes_list .text{}

#mail_form{}
#mail_form .title{ float: left;}
#mail_form input {border: 1px solid #979EA4; height: 18px; margin-bottom: 7px; width: 365px;}
#mail_form select {border: 1px solid #979EA4; height: 18px; margin-bottom: 7px; width: 365px;}
#mail_form textarea {border: 1px solid #979EA4; margin-bottom: 7px; width: 365px;}
#mail_form .span {color: #FF0000;}
#mail_form .js_submit { width: 150px;}

#menu {margin: 0 0 20px; overflow: hidden;}
#menu ul.l1 {}
#menu li.l1 {display:block; float:left; padding:0 23px 10px; position:relative;}
#menu li.l1.active {}
#menu a.l1 {display:inline-block; height:14px; padding:15px; text-decoration:none; color:#fff; }
#menu a.l1:hover {background:#dfe8ec; color:#3399cc}
#menu a.l1.active {color:#000;}

.message {color:red; font-size: 15px; padding: 0 0 10px 385px;}

.news_text {}
.news_text .img{ float: left; padding: 0 10px 10px 0;}

.news_list {padding:0 0 10px}
.news_list .name {margin-left: 120px;}
.news_list .name a{ text-decoration: none; font-weight: bold;}
.news_list .name a:hover { color: #2092DC; }
.news_list .date {float:left; padding-right: 5px;}

.page_list {}

.pagination_normal {clear:left; height:22px; padding:2px 4px 0; margin:3px 0; border:1px solid #EFF0EE; font-size:11px; color:#000; background:#FAFAFA; }
.pagination_normal a {display:block; float:left; padding:2px 4px; margin:0 4px 0 0; border:1px solid #EFF0EE; text-decoration:none}
.pagination_normal a:hover {}
.pagination_normal span {display:block; float:left; padding:2px 4px; margin:0 4px 0 0; border:1px solid #EFF0EE; color:gray;}

.pagination_voc { float: right; height:22px; z-index: 100; padding:2px 4px 0; position: relative; top:-5px; border:1px solid #EFF0EE; font-size:11px; color:#000; background:#FAFAFA; }
.pagination_voc a {display:block; float:left; padding:2px 4px; margin:0 4px 0 0; border:1px solid #EFF0EE; text-decoration:none}
.pagination_voc a:hover {}
.pagination_voc span {display:block; float:left; padding:2px 4px; margin:0 4px 0 0; border:1px solid #EFF0EE; color:gray;}

.photo_list {}
.photo_list .img { overflow: hidden; float: left; margin-top: 15px; width: 237px; height: 205px; text-align: center; }

.photo_photo {background: #000; position: relative;}
.photo_photo .top{position: relative;}
.photo_photo .fullscreen{position: absolute; z-index: 10; right: 8px; top: 10px; display: inline-block; opacity: 0.7; width: 16px; height: 13px; padding: 3px; background: #000; }
.photo_photo .fullscreen:hover{opacity: 1; color: white;}
.photo_photo .arrows{position: absolute; width: 100%; height: 100%; z-index: 5;}
.photo_photo .arrow { position: absolute; height: 100%; cursor: pointer; display: block;}
.photo_photo .arrow span{opacity: 0.4; display: inline-block; width: 25px; height: 45px; top:50%; margin-top: -22px; position: absolute;}
.photo_photo .arrow:hover span{opacity: 1;}
.photo_photo .arrow.previous{width: 30%; left: 5px;}
.photo_photo .arrow.next{width: 70%; right: 30px; text-align: right;}
.photo_photo span.previous{background-image: url("/templates/images/arrow-left.svg");}
.photo_photo span.next{background-image: url("/templates/images/arrow-right.svg");}
.photo_photo.notfullscreen .img{width: 100%; height: 600px; margin: 10px auto; overflow: hidden;}
.photo_photo.fullscreen .img{width: 100%; margin: 0px auto; overflow: hidden;}
.photo_photo .img table{width: 100%; height: 100%;}
.photo_photo .img td{width: 100%; height: 100%; text-align: center; vertical-align: middle;}
.photo_photo.notfullscreen .img img{max-width: 980px; max-height: 600px;}
.photo_photo.fullscreen .img img{}
.photo_photo .bottom{z-index: 10;}
.photo_photo .name_box{text-align: center; padding-bottom: 5px;}
.photo_photo .name{display: inline-block; color: #fff; font: 15px Arial;}
.photo_photo .preview{clear: both; overflow: hidden;}
.photo_photo .preview .slider-prev-photo{z-index: 5; position: absolute; left: 0; top:0; opacity: 0.4;  text-align: center; width: 35px; height: 100%; cursor: pointer;}
.photo_photo .preview .slider-prev-photo:hover{opacity: 1;}
.photo_photo .preview .slider-next-photo{z-index: 5; position: absolute; right: 0; top:0; opacity: 0.4; text-align: center; width: 35px; height: 100%; cursor: pointer;}
.photo_photo .preview .slider-next-photo:hover{opacity: 1;}
.photo_photo .preview .prev_btn{background: url("/templates/images/arrow-left.svg") no-repeat 50% 50%; width: 35px; height: 100%; display: inline-block;}
.photo_photo .preview .next_btn{background: url("/templates/images/arrow-right.svg") no-repeat 50% 50%; width: 35px; height: 100%;  display: inline-block;}
.photo_photo.notfullscreen #images{width: 980px!important;}
.photo_photo.fullscreen #images{width: 100%!important;}
.photo_photo #images ul{}
.photo_photo #images li{float: left; margin: 0 3px; padding: 3px 0; overflow: hidden;}
.photo_photo #images li.active a{border: 3px solid yellow; position: relative; bottom: 2px; display: inline-block;}
.photo_photo #images a{display: inline-block;}
.photo_photo #images img{}
.photo_photo .count{display: inline-block; color: #aaa; font: 13px Arial;}
.photo_photo .info{text-align: center; padding-bottom: 5px;}
.photo_photo .info>div{display: inline-block; font: 13px Arial; opacity: 0.5; color: #fff; padding: 3px 5px;}
.photo_photo .info>div a{ font: 13px Arial; color: #fff; text-decoration: none;}
.photo_photo .info div:hover{ opacity: 1;}
.photo_photo .views{}
.photo_photo .like{cursor: pointer;}
.photo_photo .like.active{ opacity: 1;}
.photo_photo .like.active:hover{cursor: default;}
.photo_photo .share{position: relative; cursor: pointer;}
.photo_photo .share.active{opacity: 1;}
.photo_photo .share .popup{position: absolute; bottom: 30px; left: -12px;
    background: none repeat scroll 0 0 #fff; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15), 0 8px 30px -5px rgba(0, 0, 0, 0.5);
    display: none; text-align: left; vertical-align: middle; white-space: normal;
    z-index: 100; margin-top: 0; opacity: 1; transition: opacity 0.2s ease 0s, margin 0.2s ease 0s; }
.photo_photo .share.active .popup{display: inline-block;}
.photo_photo .share .popup .popup-tail{    bottom: -3px; clip: rect(0px, 99em, 99em, -99em); left: 42%; margin: 0;
    background: none repeat scroll 0 0 #fff;  content: ""; height: 100%; transform: rotate(45deg); width: 100%; font-size: 1.6rem;
    height: 1em; position: absolute; width: 1em;}
.photo_photo .share .popup-menu{padding: 0.3rem 0;}
.photo_photo .share .popup-menu a{ color: #000!important; cursor: pointer; display: block; float: none; font-size: 13px; height: 18px;
    line-height: 1.8rem; padding: 3px 10px !important; position: relative; text-decoration: none; white-space: nowrap;
    text-align: left;  text-decoration: none !important; line-height: 18px;}
.photo_photo .share .popup-menu a:hover{ background:rgba(255, 193, 0, 0.6);}
.photo_photo .share .popup-menu a span{   display: inline-block; float: none;  margin-right: 3px; margin-top: -3px;
    vertical-align: middle; background: url("/templates/images/share-icon.png") no-repeat scroll 0 99px rgba(0, 0, 0, 0);
    border: 0 none; height: 16px;  overflow: hidden; padding: 0 !important; width: 16px;}
.photo_photo .share .popup-menu a span.share-icon_vkontakte{background-position: 0 0;}
.photo_photo .share .popup-menu a span.share-icon_odnoklassniki{background-position: 0 -170px;}
.photo_photo .share .popup-menu a span.share-icon_facebook{background-position: 0 -68px;}
.photo_photo .share .popup-menu a span.share-icon_twitter{background-position: 0 -51px;}
.photo_photo .author{}
.photo_photo .author:hover{cursor: default;}
.photo_photo .category{}
.photo_photo .download{}
.photo_photo .download a{color: #fff;}
.photo_photo .download a:hover{color: #fff;}
.icon_share, .icon_pin, .icon_eye, .icon_star, .icon_heart { line-height: normal; vertical-align: middle;}
.icon_share:hover, .icon_pin:hover, .icon_eye:hover, .icon_star:hover, .icon_heart:hover { opacity: 1; color: white;}
.like.active .icon_heart{line-height: normal; vertical-align: middle; color: rgb(255, 102, 95);}

.posters_list {padding:0 0 20px; overflow: hidden;}
.posters_list .name { font-weight: bold;}

.voc_list{}
.voc_list .letters{}
.voc_list .letters a{ font:bold 17px Arial; display: inline-block; padding: 5px; color: #333; text-decoration: none;}
.voc_list .letters a:hover{ text-decoration: underline; color: #000;}
.voc_list .letters a.active{ background: #F6753E; color: #ffffff; border-radius: 4px; }
.voc_list .letters a.active:hover{  cursor: default; text-decoration: none;}

#pre_user_btn{
    float: right;
    cursor: default;
    margin: 0;
    width: 132px;
    border-radius: 4px 4px 0 0;
    height: 42px;
    line-height: 14px;
    padding: 14px 10px 0 10px;
}
#pre_user_btn a.header-auth-link {
    color: #F6753E;
    margin-bottom: 5px;
}
#pre_user_btn a.header-auth-link div {
    background: url("/templates/images/sprite.png") no-repeat -0px -0px;
    height: 7px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 14px;}
#pre_user_btn a.header-reg-link { color: #313A44;  font-size: 14px; }
#pre_user_btn>a {    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 19px;
    position: relative;
    text-decoration: none;}
#pre_user_btn a.header-reg-link div {
    background: url("/templates/images/sprite.png") no-repeat -0px -7px;
    height: 13px;
    left: 0;
    position: absolute;
    top: 0;
    width: 15px;}

.searchbox {
    float: right;
    margin-right: 140px;
    margin-top: 20px;
    width: 383px;
}
.search-header {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #A4A4A4;
    border-radius: 4px;
    height: 26px;
}
#global_search{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #606060;
    font-size: 12px;
    height: 26px;
    margin: 0 0 0 10px;
    width: 240px;}
.search-header .search-submit {
    /*background: none repeat scroll 0 0 #F6753E;*/
    background:#bcbcbc;
    background:linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-o-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-moz-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-webkit-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-ms-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    border: medium none;
    border-radius: 0 4px 4px 0;
    bottom: auto;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 65px;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;

}

.sitemap {}

.video_list {}
.video_list .video { overflow: hidden; float: left; margin-top: 15px; /*width: 317px; height: 254px; width: 185px; height: 179px;*/  width: 235px; height: 216px; position: relative; }
.video_list .link { overflow: hidden; float: left; margin-top: 15px; /*width: 317px; height: 254px; width: 185px; height: 179px;*/  width: 235px; height: 216px; position: absolute; z-index: 100; top:0; cursor: pointer; }
.video_list .link p{/*width: 185px; height: 179px;*/ width: 235px; height: 216px;}
.video_list .tip { visibility: hidden; display: inline-block; height: 0; width: 0; }
.video_list .name{ overflow: hidden; /*height: 30px;*/ color: #333; font: 12px/15px Arial; text-decoration: none; display: block; text-align: center;}
.video_list .video:hover .name{text-decoration: underline; color: #000;}

.video_video {}
.video_video .box{padding: 5px 0 15px;}
.video_video .list{}

.video_video .video { overflow: hidden; float: left; margin-top: 5px; width: 235px; height: 225px; text-align: center; }
.video_video .name { color: #333; text-decoration: none; }
.video_video .video:hover .name { color: #000; text-decoration: underline; }

#all{width: 1000px; height: 700px;}
#logform {background-color: #FBFDFE; border: 1px solid #CBDFE8;
    border-top-left-radius: 0; display: none; right: 0; padding: 10px;  position: absolute;
    top: 30px;  width: 180px;   z-index: 12; border-radius: 6px; display: none;
}
#logform.active{ display: block;}

.reset, .reset li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


#logform .lfield { margin-bottom: 1em;}
#logform .lfield label { display: block;margin-bottom: 0.2em;}

#logform .lfield input {
    background: url("/templates/images/fields.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #C0D4DE;
    padding: 4px;
    width: 170px;
}
#logform .lfchek input { background: none; border: none; width: 13px;}
#logform .lfchek label { display: inline; margin-bottom: 0.2em;}
#logform .lbtn { text-align: center;}

.fbutton {
    background: url("/templates/images/fbutton.png") repeat-x scroll 0 100% #FFFFFF;
    border: 1px solid #BCC5C9;
    color: #596368;
    font-size: 1.15em;
    font-weight: bold;
    height: 29px;
    margin-bottom: 2px;
    padding: 2px 0 5px;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 100px;
    box-shadow: 0 1px 4px -3px #000000;
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    cursor: pointer;
    border-radius: 6px;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px;}

#user_btn {
    margin-left: 1px;
    float: right;
    border-left: 0 none;
    border-radius: 4px 4px 0 0;
    height: 42px;
    line-height: 14px;
    margin-top: 15px;
    padding: 4px 6px 0 10px;
    width: 131px;
}

#user_btn span {
    color: #F6753E;
    display: block;
    font: 12px Arial;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    width: 131px;
}

#user_btn b {
    color: #313A44;
    display: block;
    float: left;
    font: 14px Arial;
    padding: 3px 6px 0 0;
}
#user_btn.grey_black_mat b { color: #ccc;}
#user_btn.grey_black_mat b:hover {color: #fff;}
.grey_black_mat {
    background: #454e57;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NGU1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzNiNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #454e57 0%, #333b46 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #454e57), color-stop(100%, #333b46));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #454e57 0%, #333b46 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #454e57 0%, #333b46 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #454e57 0%, #333b46 100%);
    /* IE10+ */
    background: linear-gradient(top, #454e57 0%, #333b46 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#454e57', endColorstr='#333b46', GradientType=0);
    /* IE6-8 */
}

#user_btn div {
    float: left;
    margin: 5px 0 0;
}

.arr_black_bot {
    background-position: 0 -16px;
    height: 7px;
    width: 9px;
}

#user_btn #user_menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 3px solid #2F3842;
    display: none;
    left: 0;
    position: absolute;
    top: 35px;
    z-index: 200;
}

#user_btn ul { padding: 7px 0 4px; width: 147px;}

#user_btn li { padding: 0 10px;}

#user_btn li a { display: block;  padding: 8px 0 8px 8px; color: #2f3842; font-size: 13px; text-decoration: none;}

#user_btn li a:hover { color: #f6753e;}

.btn_shadow_0_5_21_05 { box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.5);}
.radius_0_0_4_4 { border-radius: 0 0 4px 4px;}

.f-legend:after {
    color: #CC0000;
    content: "*";
    font-size: 20px;
    position: absolute;
    right: -0.4em;
    top: 0;
}
.f-legend, .f-legend2 {
    clear: left;
    float: left;
    font: 18px/21px sans-serif;
    margin: 0 0 10px;
    padding: 2px 0 0;
    position: relative;
    text-align: right;
    width: 38%;
    word-wrap: break-word;
}

.f-field:after {
    clear: both;
    content: "";
    display: block;
}
.f-field {
    font: 14px/19px sans-serif;
    margin: 0 0 10px 38%;
    padding: 0 0 0 15px;
}
.f-field input, .f-field select{ font: 17px/20px sans-serif; height: 26px; margin: 0 0 4px; padding: 0 2px; width: 45%;}
.f-field select{ padding: 0 0 0 10px; width: 46%;}
.f-field textarea{ padding: 2px; width: 45%; height: 110px;}
.city{ margin-left: 5px; display: inline-block; font: 13px sans-serif; border-bottom:1px dotted; text-decoration: none;
position: relative; top: -12px; left: 15px;}
.city:hover{color: #0072BC; text-decoration: none;}

.xbutton{position:relative;display:inline-block;height:30px;padding:0 23px 1px;color:#444;font:bold 14px/28px sans-serif;outline:0;text-decoration:none;cursor:pointer;white-space:nowrap;text-align:center;border:1px solid;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-color:#ccc #ccc #aaa;background:#ebebeb url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAcCAAAAAB5I6HaAAAAF0lEQVR4XmP5xQABLP9hDAYMkf/DUw0A6gQVV9MwuxwAAAAASUVORK5CYII=) 50% 50% repeat-x;background-size:100% 100%;text-shadow:0 1px #fff;border-radius:2px;-webkit-box-shadow:inset 0 1px rgba(255,255,255,0.4);-moz-box-shadow:inset 0 1px rgba(255,255,255,0.4);box-shadow:inset 0 1px rgba(255,255,255,0.4);vertical-align:middle}
.xbutton:hover{-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.15),inset 0 1px rgba(255,255,255,0.4);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.15),inset 0 1px rgba(255,255,255,0.4);box-shadow:0 1px 3px rgba(0,0,0,0.15),inset 0 1px rgba(255,255,255,0.4);border-color:#d4d4d4;border-bottom-color:#b2b2b2;background:#f2f2f2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAcCAAAAAB5I6HaAAAAFklEQVR4XmP5zwABCAYDFNBXagAsBQAZwRNe5DUOTQAAAABJRU5ErkJggg==) 50% 50% repeat-x;background-size:100% 100%;text-decoration:none}
.xbutton:active{padding:2px 24px 1px;border:0;background:#d3d3d3 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAcCAAAAAB5I6HaAAAAFklEQVR4XmO5wAABLIy4GQx41Axh7QARYAFY7YI1lQAAAABJRU5ErkJggg==) 50% 50% repeat-x;background-size:100% 100%;-webkit-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2);-moz-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2);box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2)}
.ie .xbutton:active{padding:1px 23px 0;border:1px solid;border-color:#999 #aaa #bbb}
.xbutton:focus{-webkit-box-shadow:0 0 5px 1px rgba(255,255,255,0.4);-moz-box-shadow:0 0 5px 1px rgba(255,255,255,0.4);box-shadow:0 0 5px 1px rgba(255,255,255,0.4)}
.xbutton:active:focus{-webkit-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(255,255,255,0.4);-moz-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(255,255,255,0.4);box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(255,255,255,0.4)}

.xbutton-blue{color:#fff;border-color:#0056da #0056da #003c9a;text-shadow:0 -1px rgba(0,0,0,0.3);background:#2f79e8 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAiCAIAAADtWg+MAAAAVUlEQVR4Xq3RwQ2AMAxDURd1QbZiSUaJzQL14Uv0ajlPSff9vDq9bfscJGkNnYOZ0tDVjBlqJHCPtWgjE4jzI0oYb4GFcbuOorgD8aThMTWMjd9+8APnw1mu8wWo2wAAAABJRU5ErkJggg==) 50% 50% repeat-x;background-size:100% 100%}
.xbutton-blue:hover{-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3),inset 0 1px rgba(255,255,255,0.4);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3),inset 0 1px rgba(255,255,255,0.4);box-shadow:0 1px 3px rgba(0,0,0,0.3),inset 0 1px rgba(255,255,255,0.4);border-color:#005cea;border-bottom-color:#0042aa;background:#3d82ea url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAiCAIAAADtWg+MAAAAWElEQVR4XpWSwQ2AAAwC0TimS7mhg8jVBcqDfi8BSnvcz6ttLnt2INgBCXiCFAkMAYBa8+hRp8IEIAUPnDwUU5X3gHpB5RJb8CWpkwDcp6L8EicA1CWWUj+Aplm5i4X9BAAAAABJRU5ErkJggg==) 50% 50% repeat-x;background-size:100% 100%}
.xbutton-blue:active{background:#0053cf url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAiCAIAAADtWg+MAAAAWklEQVR4Xq2SyxGAQAxCgd0ybMfCbNzYwL4DM+bKvEA++7ofnWrbPgsSCDNEOEAoJeH8lsprta2MhEAImQ97IFHHdXva0ICvyCNAiISkXSLOkdV+omoi6tb+AaGOEahkw6SBAAAAAElFTkSuQmCC) 50% 50% repeat-x;background-size:100% 100%;-webkit-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2);-moz-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2);box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2)}
.ie .xbutton-blue:active{border-color:#003d9c #0046b3 #0049ba}
.xbutton-blue:focus{-webkit-box-shadow:0 0 5px 1px rgba(94,150,238,0.6);-moz-box-shadow:0 0 5px 1px rgba(94,150,238,0.6);box-shadow:0 0 5px 1px rgba(94,150,238,0.6)}
.xbutton-blue:active:focus{-webkit-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(94,150,238,0.6);-moz-box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(94,150,238,0.6);box-shadow:inset 1px 1px 6px rgba(0,0,0,0.2),0 0 5px 1px rgba(94,150,238,0.6)}

.search_icon_block2 {
    /*background: none repeat scroll 0 0 #F6753E;*/
    background:#bcbcbc;
    background:linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-o-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-moz-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-webkit-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    background:-ms-linear-gradient(center top , #bcbcbc 0%, #737373 100%);
    border: medium none;
    border-radius: 4px 0 0 4px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    padding-right: 17px;
}

.search_icon {
    background-image: url("/templates/images/arrow_down.png");
    bottom: auto;
    height: 7px;
    left: auto;
    position: absolute;
    right: 5px;
    top: 10px;
    width: 9px;
}
.cat {
    display: block;
    padding: 4px 0 0 5px;
}
.sHint {
    position: absolute;
    z-index: 5;
}
.sHint .arr {
    border-bottom: 8px solid #FFFFFF;
    border-left: 8px solid rgba(0, 0, 0, 0);
    border-right: 8px solid rgba(0, 0, 0, 0);
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 6;
}
.sHint .sHint0 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 2px solid #F6753E;
    border-radius: 5px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.6);
    color: #000000;
    margin: 8px;
    z-index: 5;
}
.sHint.menu ul {
    display: block;
    padding: 5px 0;
}

.sHint.menu ul li {    background: none ;    float: none;}
.sHint.menu ul li.active a {
    background: none repeat scroll 0 0 #EBEBEC;
    border-left: 2px solid #F6753E;
    color: #F6753E;
    padding-left: 13px;
}
.sHint.menu ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #3C3C3C;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 23px;
    padding: 0 10px 0 15px;
    text-decoration: none;
}
.sHint.menu ul li a:hover { color: #F6753E;}

.slink{ margin-top: 5px;}

.radio_box{ display: inline-block; position: relative;}
#radio{visibility: hidden; position: relative; left: -30px; bottom: 5px; position: absolute;}
/*

.scroll-pane { overflow: auto; width: 99%; float:left; }
.scroll-content { width: 2440px; float: left; }
.scroll-content-item { width: 100px; height: 100px; float: left; margin: 10px; font-size: 3em; line-height: 96px; text-align: center; }
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto; }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }*/

.highslide-caption p{ font-weight: bold; text-align: center;}

#wdisc-popup {
    background: #f1f3f5;
    border: 3px solid #fff;
    border-radius: 15px;
    box-shadow: 0 0 5px #ccc;
    display: none;
    left: 0;
    padding: 5px 20px;
    position: absolute;
    top: 0;
    width: 170px;
    z-index: 10001;
}

#from_this{padding-top: 2px; padding-bottom: 2px;}